ISCSI0000 - Bug #649

ISCS3.0-Beta2 # PAlL in_pa.dll lehmil 000 0 ESCII0D

07/27/2020 11:08 AM - Ig Du

Status: Resolved
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

07/26/2020

0%
0.00 hour
0.00 hour

Description
al2.png

Uehmil000 OescOOOO

Related issues:
Related to ISCS#FEP - Bug #651: Il_PAll0,0escl, 000000

Resolved 07/27/2020

History

#1 - 07/27/2020 03:38 PM - Iq Du
- File deleted (a12.png)

#2 - 07/27/2020 03:39 PM - Iq Du
- File Snipaste_2020-07-27_15-38-44.png added
#3 - 07/27/2020 03:48 PM - shixun yan
- Related to Bug #651:00_PAID,0 ESCI, 000000 added

#4 - 07/27/2020 07:10 PM - Iq Du

- Status changed from New to Resolved
http://transafer.cn:88/redmine/issues/651

Snipaste_2020-07-27_15-38-44.png 68.2 KB 07/27/2020 Ig Du
